.tab-move{
	margin-top:  40vh; 
}

.branch-move{
	margin-left: 33%;	 
}

.imger-log{
    width: 230px !important;
    margin-bottom: 0px !important;
	
}
.abou-mar{
    margin-top: 25vh;
}


.dropdown {
    display: inline-block;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #414142;
    min-width: 160px;
    height: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-right: -60px !important;

}

.dropdown-content a {
    color: black;
    margin: 10px;
    padding: 0px auto 10px 0px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: none}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn ul{
    list-style: none;
}

.navbar-nav > li {
    padding: 15px 17px 35px 16px;
}

#header .menu-item a {
    line-height: 16px !important;
}

.dropdown-menu {
    box-shadow: none;
    border: none !important;
    border-radius: 0px !important;
}

.menu_list h4{
	font-size: 14px !important;
}
.menu_list h4{
	font-size: 14px !important;
	font-weight: bold;
}
.dropdown-submenu {
    position:relative;
    
}
.dropdown-menu {
    background-color: #414142;
}

.dropdown-submenu .dropdown-menu {
   top:0;
   left:100%;
   margin-top:-1px;
 }

.sub-menu {
    position: absolute;
    left: 160px;
    width: 130px;
    top: 0px;
    background-color: #414142;
    padding-top: 1px;
}

.navbar-nav > li > .dropdown-menu{
    margin-top : 0px !important;

}
.mb-20{
    margin-bottom: 20px;
}
.mr-20{
    margin-right: 20px;  
}
.mr-40{
    margin-right: 40px;  
}
.mr-60{
    margin-right: 60px;  
}
.mr-65{
    margin-right: 65px;  
}

section .branch h3{
    text-transform: uppercase;
    text-align: center;
    color: #e80705;
    font-family: "AlegreyaSansBold", sans-serif;
    font-size: 22px;
    margin-bottom: 33px;
    font-weight: 500;
}

section .branch ul{
    list-style: none;
}
section .branch span {
    font-family: "AlegreyaSans", sans-serif;
    font-size: 19px;
    color: #c02530;
    font-weight: 500;
    
}

section .branch ul li {
    text-transform: uppercase;
    font-family: "AlegreyaSansBold", sans-serif;
    font-size: 18px;
    color: #0c0901;
    margin-bottom: 20px;    
    
}
.branch a{
    color: #333333;
}
.section.dark input, .section.dark textarea{
    min-height: 80px;
}
.css-inputmessage textarea {
    padding-bottom: 10px !important;
}
.drap{
    margin-bottom: 15%;
}

.drap select{
    width: 100%;
    height: 80px;
    background-color: #222121;
    font-family: "AlegreyaSans", sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: white;
    border: none;
    padding-left: 20px !important;
}
.drap select option[ value = "1" ]{
    background: #222121!important;
}
.css-colgreen{
    color: #748C3F!important;
}
.css-colgold{
    color: #b3903f!important;
}
.logo-text{
    font-family: "TimesNewRoman";
    font-weight:600;
    font-size: 4rem;
    margin-bottom: 0px;
}
.logo-text2{
    font-family: "TimesNewRoman";
    font-weight:400;
    font-size: 2rem;
}
.css-oonlineorder{
    margin-top: 150px;
    margin-bottom: 50px;
}
.modal {
  text-align: center;
}
@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }

  .navbar-nav {
    display: block !important;
  }

}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#owl-main-text h2 {
    margin-top: 5px !important;
}

.logointro {
    width: 265px;
    background:url("../images/images/logo.png");
    background-repeat: no-repeat;
}

#owl-main-text h2 {
    font-family: 'AlegreyaSansLight', sans-serif;
    font-size: 35px;
    text-align: center;
    color: #333;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-top: -13px;
    line-height: 5rem;
}

@media screen and (max-width: 567px) {
    .logointro {
        width: 40%;
        height: 30%;
        margin-top: 10px;
        margin-bottom: 10px;
        background-size: contain !important;
    }

    #js_online_orders {
        margin-right: 0px;
    }
}

@media screen and (min-width: 567px) and (max-width:767px) {
    .logointro {
        width: 20%;
        height: 30%;
        margin-top: 10px;
        margin-bottom: 10px;
        background-size: contain !important;
    }
}

@media screen and (max-width:767px) {
    .navbar-nav {
        width: 90%;
        height: 55vh;
        display: none;
        background: rgb(67, 65, 66);
    }

    .dropdown-submenu .dropdown-menu {
        top: -100px;
    }

    #header.overflow .navbar-nav > li {
        padding: 15px 17px 35px 16px !important;
    }

    #header.overflow .menu-item a {
        color: #fff;
    }
    
    .slide-content p {
        margin-top: 200px !important;
    }
}

.slide-content .slide-notification {
    color: #333 !important;
}

#js_online_orders{
    background-color : #b3903f;
    border-color: #b3903f;
    width: 200px;
    height: 60px;
    font-size: 18px;
    color:#fff;
    margin-top: 10px;
    margin-right: 10px;
}
#js_phone_orders{
    background-color : #b3903f;
    border-color: #b3903f;
    width: 200px;
    height: 60px;
    font-size: 18px;
    color:#fff;
    margin-top: 10px;
}

#js_online_orders:active,
#js_online_orders:focus,
#js_online_orders.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#js_phone_orders:active,
#js_phone_orders:focus,
#js_phone_orders.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.css_backimage{
    background-image: url("../images/photograph5.jpg")!important;
    background-repeat: no-repeat;
    background-size: cover;
}
